/* ------------------------------------- Global ------------------------------------- */
body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:link, a:visited {
	color: #000000;
}
a:hover, a:active {
	color: #CC0000;
}
div.hr {
	width: 367;
	height: 1px;
	background: #999;
	overflow: hidden;
	margin: 8;
}
.alphaBullet {
	list-style: upper-alpha;
}
.noBullet {
	list-style: disc;
}
    .noBullet li {
    	margin-left: -23px;
    }
input {
	font-size: 11px;
	padding: 0px 3px;
}
.noDisplay {
	display: none;
}
/* ------------------------------------- Container Table ------------------------------------- */
#mainTable {
	height: 493px;
	width: 705px;
	border-top: 1px solid #000000;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #000000;
}
.bevel {
	border-top: 1px solid #666666;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #666666;
}
.inputURL {
	width: 335px;
	font-size: 11px;
	padding: 0px 3px;
}
/* ------------------------------------- Container Left Column ------------------------------------- */
#leftCol {
	border-top: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#urlHead {
	padding-left: 3px;
}
#mainArea {
	background-color: #FFFFFF;
}
#lfColTable {
	height: 426px;
	width: 445px;
	background-color: #999999;
}
	#lfColTable .tab {
		height: 20px;
		padding: 0 3 0 7;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
	}
	#lfColTable .tab2 {
		height: 20px;
		padding: 0 3 0 7;
	}
	#lfColTable .content {
		padding: 3px;
	}
	#lfColTable .inputKeyword {
		width: 130px;
		padding-left: 3px;
		font-size: 14px;
		color: #333333;
		border: 1px solid #666666;
	}
#contentCell {
	background-color: #FFFFFF;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
	#contentCell a:link {
		color: #003399;
	}
	#contentCell a:visited {
		color: #003399;
	}
	#contentCell a:hover, a:active {
		color: #CC0000;
	}
.padMe {
		padding: 10px;
}
#scrollComments {
	width: 437px;
	overflow: auto;
/*	scrollbar-base-color: 000000;
	scrollbar-face-color: 999999;
	scrollbar-track-color: CCCCCC;
	scrollbar-highlight-color: CCCCCC;
	scrollbar-3dlight-color: 666666;
	scrollbar-shadow-color: 666666;
	scrollbar-darkshadow-color: 000000;
	scrollbar-arrow-color: FFFFFF;*/
}
	#scrollComments td {
			padding: 0 3;
			border-bottom: 1px solid #CCCCCC;
	}
	#scrollComments .ratingCellR {
			background-color: #CC0000;
			color: #FFFFFF;
			border-left: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .ratingCellBk {
			background-color: #000000;
			color: #FFFFFF;
			border-left: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .ratingCellG {
			background-color: #009933;
			color: #FFFFFF;
			border-left: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB1 {
			background-color: #3399FF;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB2 {
			background-color: #0066CC;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB3 {
			background-color: #003399;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB4 {
			background-color: #FF9900;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB5 {
			background-color: #CC3399;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB6 {
			background-color: #993300;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellB7 {
			background-color: #000000;
			color: #FFFFFF;
			border-right: 1px solid #CCCCCC;
	}
	#scrollComments .filterCellGrey {
			background-color: #999;
			color: #FFFFFF;
			border-left: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
	}
#scrollCustomQuestions {
	width: 437px;
	overflow: auto;
	background-color: #CCCCCC;
/*	scrollbar-base-color: 000000;
	scrollbar-face-color: 999999;
	scrollbar-track-color: CCCCCC;
	scrollbar-highlight-color: CCCCCC;
	scrollbar-3dlight-color: 666666;
	scrollbar-shadow-color: 666666;
	scrollbar-darkshadow-color: 000000;
	scrollbar-arrow-color: FFFFFF;*/
}
	#scrollCustomQuestions td {
			padding: 3;
	}
	#scrollCustomQuestions td.header {
			padding: 3;
	}
#CQTable {
	margin: 3px;
	background-color: #666666;
}
	#CQTable .tab {
		color: #FFFFFF;
		padding: 0px 7px;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
		border-right: 1px solid #000000;
		font-weight: normal;
		font-size: 10px;
		height: 10px;
	}
	#CQTable .empty {
		background-color: #CCCCCC;
		border-bottom: 1px solid #FFFFFF;
		height: 10px;
		width: 280px;
	}
	#CQTable .content {
		padding: 3px;
		border-left: 1px solid #FFFFFF;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}
.legend {
	padding: 0 0 0 30;
}
.legend2 {
	padding: 5 0 0 40;
}
.legendBlocks {
	height: 10px;
	width: 10px;
	margin: 0 5 0 0;
	overflow: hidden;
}
.filterSelect {
	width: 130px;
	margin: 0 0 0 7;
	font-size: 10px;
	border: 1px solid #000000;
}
	.filterSelect option {
		padding-left: 3px;
		font-size: 10px;
	}
        	.filterSelect .applied {
        	}
.customChart td {
	font: 1px Arial, Helvetica, sans-serif;
	padding: 0px;
}
	.customChart td.label {
		font: 9px Arial, Helvetica, sans-serif;
	}
	.customChart td.inside {
	background: url(/images/customChartBG.gif);
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	}
	.customChart td.inside div.chartBar {
	text-align: right;
	font: 9px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 12px;
	background: #333333;
	float:left;
	}
	.customChart td.inside div.chartBarVal {
	font: 9px Arial, Helvetica, sans-serif;
	color: #333333;
	height: 12px;
	}
.openEnd {
	display: none;
	border-top: solid 5px #666666;
	margin-top: 5px;
}
/* ------------------------------------- Container Right Column ------------------------------------- */
#rightCol {
	width: 250px;
	border-top: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#neTitle {
	background-color: #000000;
	height: 30px;
	padding-left: 10px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #00CC00;
	font-size: 12px;
}
#rtColTable {
	margin: 3px;
	background-color: #666666;
}
	#rtColTable .tab {
		color: #FFFFFF;
		padding-left: 7px;
		width: 95px;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
		border-right: 1px solid #000000;
	}
	#rtColTable .empty {
		width: 147px;
		background-color: #CCCCCC;
		border-bottom: 1px solid #FFFFFF;
	}
	#rtColTable .content {
		padding: 3px;
		border-left: 1px solid #FFFFFF;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}
.subCellOne, .filterBar {
	height: 18px;
	background-color: #CCCCCC;
	padding: 0 3;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
	.subCellOne a {
		text-decoration: none;
		display: block;
		width: 100%;
	}
	.subCellOne .selectbox {
		font-size: 10px;
		margin: 5 0 0 0;
	}
	.subCellOne .daterangeButton {
		font-size: 10px;
		margin: 0 0 5 0;
	}
.subCellOneOver {
	height: 18px;
	background-color: #000000;
	padding: 0 3;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
	.subCellOneOver a {
		text-decoration: none;
		display: block;
		width: 100%;
	}
	.subCellOneOver a {
		color: #FFFFFF;
	}
.subCellTwo {
	height: 18px;
	background-color: #FFFFFF;
	padding: 0 3;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.subCellTwoNoPad {
	height: 18px;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.roomy {
	padding: 0 7;
	color: #999999;
}
#daterange {
	background: #CCCCCC;
	position:absolute;
	left:453px;
	top:93px;
	width:242px;
	height:377px;
	z-index:1;
	padding: 0 3;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #666666;
	visibility: hidden;
}
#blank {
	background: #CCCCCC;
	position:absolute;
	left:453px;
	top:35px;
	width:250px;
	height:434px;
	z-index:1;
	padding: 0 3;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #666666;
	visibility: visible;

}
#daterange .panel {
	background: #666666;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #FFFFFF;
       padding: 0 3 3 3;
}
#CSVPanel, #XLSPanel, #XMLPanel {
	position:absolute;
	left:559px;
	top:429px;
	z-index:1;
	padding: 0;
	visibility: hidden;
}
/* --------------------Custom Questions------------------------ */
.customQuestionInfo {
	display: block;
	width: 340px;
	text-align: left;
}
.customChart td {
	font: 1px Arial, Helvetica, sans-serif;
	padding: 0px;
}
	.customChart td.label {
		font: 9px Arial, Helvetica, sans-serif;
	}
.inside {
	background: url(http://report.opinionlab.com/otrend/images/customChartBG.gif);
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	}
.inside div.chartBar {
	text-align: right;
	font: 9px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 12px;
	background: #39F;
	float:left;
	}
.inside div.chartBarVal {
	font: 9px Arial, Helvetica, sans-serif;
	color: #333333;
	height: 12px;
	}
/* ------------------------------------- Footer ------------------------------------- */
#footerTable {
	height: 36px;
	width: 705px;
	background-color: #000000;
	border: none;
}
.footerText {
	padding-right: 5px;
	color: #FFFFFF;
	text-align: right;
}